body {

	margin: 0px;

	padding: 0px;

}

.updatesmallheading {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	color:#006699;


}

.updaterss {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	color:#006699;

	float:left;

	padding-left:5px;

}

.credit {

	font-family: Arial,Sans-serif;

	font-size: 11px;

	color: #999999;

	line-height: 16px;

	vertical-align: bottom;

	background-position: right;

	}



.credit_comm a:link, .credit_comm a:visited {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 11px;

	color: #006699;

	line-height: 16px;

	background-position: right;

	}



.credit_comm a:hover {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 11px;

	color: #999999;

	line-height: 16px;

	background-position: right;

	}





a.commentlink:active { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none }

a.commentlink:link { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none }

a.commentlink:visited { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none }

a.commentlink:hover { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #006699 ; text-decoration: none }





.categorysubheading {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	line-height: 16px;

}

.heading {

	font-family: Arial,Sans-serif;

	font-size: 24px;

	color: #006699;

	font-weight: bold;

}

.writer {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	line-height: 18px;

}

.category {

	font-family: Arial,Sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-transform: uppercase;

	line-height: 20px;

	color:#000000;

}

.caption {

	font-family: Arial, Sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: bold;

}

.categoryheading {

	font-family: Arial,Sans-serif;

	font-size: 15px;

	color: #006699;

}

.breakingnews {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	background-color: #FFFF00;

	font-weight: bold;

	line-height: 25px;

	vertical-align: middle;

}

.breakingnewstext {

	font-family: Arial,Sans-serif;

	font-size: 12px;

}

a:link {

	TEXT-DECORATION: none

}

a:active {

	TEXT-DECORATION: none

}

a:visited {

	TEXT-DECORATION: none

}

a:hover {

 TEXT-DECORATION: none;

}

.postdatetime {

	font-family: Arial,Sans-serif;

	font-size: 11px;

	color: #666666;

	line-height: 16px;

}

.subcategory {

	font-family: Arial,Sans-serif;

	font-size: 11px;

	color: #666666;

	text-transform: uppercase;

}

.updatemain {

	font-family: Arial,Sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #006699;

}

.menus {

	font-family: Arial, Sans-serif;

	font-size: 11px;

	text-transform: uppercase;

	background-color: #e7e6e6;

	font-weight: bold;

	color:#000000;

	background-position: center;

	line-height: 20px;

}
.menusnew {

	font-family: Arial, Sans-serif;
	font-size: 11px;
	width:988;
	text-transform: uppercase;
	background-color: #CCCCCC;
	font-weight: bold;
	color:#000000;
	background-position: center;
	vertical-align:top;
	line-height: 20px;
	/*border-top: 1px solid #16529B;*/
	border-left: 1px solid #fffff;
	border-right: 1px solid #fffff;
}
.menusall {

	font-family: Arial, Sans-serif;
	font-size: 11px;
	width:100%;
	text-transform: uppercase;
	background-color: #CCCCCC;
	font-weight: bold;
	color:#000000;
	background-position: center;
	vertical-align:top;
	line-height: 20px;
	border-top: 1px solid #16529B;

}

.info {

	font-family: Arial,Sans-serif;

	font-size: 11px;

	color: #666666;

}

.dots {

	font-family: Arial,Sans-serif;

	font-size: 8px;

	letter-spacing: 4px;

	line-height: 3px;

	height: 8px;

	color: #000000;

}

.articletext {

	font-family: Arial,Sans-serif;

	font-size: 13px;

	line-height: 20px;

}

.misc {

	font-family: Arial,Sans-serif;

	font-size: 12px;

	line-height: 16px;

}

.comment {

	font-family: Arial,Sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #666666;

}

.form {

	font-family: Arial,Sans-serif;

	font-size: 13px;

}

.articlecategorysubheading {

	font-family: Arial,Sans-serif;

	font-size: 14px;

	line-height: 20px;

}

.loading{

    font-family: Arial,Sans-serif;

	font-size: 13px;

	line-height: 20px;

	background-color: #006699;

	background-repeat: repeat;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	color: #FFFFFF;

}



.comm_inp{

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: normal;	

	border: 1px solid #f3e8e8;

}



.red_title {

	font-family: Arial, Verdana,  Helvetica, sans-serif;

	color: #CC3333;

	font-size: 20px;

	margin-top: 5px;

	font-weight: bold;

}